.date {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana
}
.capo {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.capo A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.capo A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.capo A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.capo A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #7a97af; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.cap {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana
}
.cap A {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.news {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; COLOR: #000000; PADDING-TOP: 4px; FONT-FAMILY: Verdana
}
.name {
	PADDING-RIGHT: 40px; PADDING-LEFT: 80px; FONT-SIZE: 8px; COLOR: #ffffff; PADDING-TOP: 20px; FONT-FAMILY: Sevenet 7 Cyr
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #e7e7e7; FONT-FAMILY: Arial
}
.intro {
	PADDING-RIGHT: 10px; PADDING-LEFT: 175px; FONT-SIZE: 8px; COLOR: #000000; PADDING-TOP: 10px; FONT-FAMILY: Sevenet 7 Cyr
}
.txt {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana
}
.txt A:link {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.txt A:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.txt A:active {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.txt3 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana
}
.txt3 A:link {
	FONT-SIZE: 10px; COLOR: #365a7c; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.txt3 A:visited {
	FONT-SIZE: 10px; COLOR: #365a7c; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.txt3 A:active {
	FONT-SIZE: 10px; COLOR: #365a7c; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #98c6d4; FONT-FAMILY: Arial
}
.title2 A:link {
	FONT-SIZE: 12px; COLOR: #98c6d4; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.title2 A:visited {
	FONT-SIZE: 12px; COLOR: #98c6d4; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.title2 A:active {
	FONT-SIZE: 12px; COLOR: #98c6d4; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.txt2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 8px; FONT-SIZE: 8px; COLOR: #d6e8ee; PADDING-TOP: 5px; FONT-FAMILY: Sevenet 7 Cyr
}
.footer {
	PADDING-RIGHT: 350px; PADDING-LEFT: 20px; FONT-SIZE: 10px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Verdana
}
.fstandard {
	FONT-SIZE: 11px; MARGIN: 0px; WIDTH: 200px; COLOR: #333333; FONT-FAMILY: Tahoma
}
.fmenu {
	FONT-SIZE: 11px; MARGIN: 0px; WIDTH: 200px; COLOR: #333333; FONT-FAMILY: Tahoma
}
.fbutton {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: #333333; FONT-FAMILY: Tahoma
}
.fselect {
	FONT-SIZE: 11px; MARGIN: 0px; WIDTH: 50px; COLOR: #333333; FONT-FAMILY: Tahoma
}
.fselect2 {
	FONT-SIZE: 11px; MARGIN: 0px; WIDTH: 150px; COLOR: #333333; FONT-FAMILY: Tahoma
}
